Subject: Re: bug#70653: [PATCH] Support source line location for Python ExceptionGroup

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 May 2024 14:53:03 +0300

> From: "shynur ." <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Fri, 3 May 2024 11:48:32 +0000
> msip_labels:
> 
> >> Aye.  The new patch is attached.
> >> It contains a corresponding NEWS item.
> >
> > Thanks, but the ChangeLog style list of changes is still missing.
> > Please add them, and then I can install.
> 
> I added them.  Please review.  Thanks.

Thanks, installed on master, and closing the bug.

Please in the future remember to add/update the :version tag when you
modify the default value of a defcustom or a defface.  (I did it for
you this time.)